diff --git a/portlets/chat-video-portlet/docroot/init.jsp b/portlets/chat-video-portlet/docroot/init.jsp
index 5febe5d257d..663370db629 100644
--- a/portlets/chat-video-portlet/docroot/init.jsp
+++ b/portlets/chat-video-portlet/docroot/init.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/chat-video-portlet/docroot/view.jsp b/portlets/chat-video-portlet/docroot/view.jsp
index 0ee794be458..2be214ef803 100644
--- a/portlets/chat-video-portlet/docroot/view.jsp
+++ b/portlets/chat-video-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/DuplicateEntryEmailAddressException.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/DuplicateEntryEmailAddressException.java
index 0098fc5dc78..7aaf1cb4422 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/DuplicateEntryEmailAddressException.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/DuplicateEntryEmailAddressException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.exception;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/EntryEmailAddressException.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/EntryEmailAddressException.java
index e9238027594..e03d9383c9d 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/EntryEmailAddressException.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/EntryEmailAddressException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.exception;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/EntryFullNameException.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/EntryFullNameException.java
index 2cf5a26fd27..eab4f0b117d 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/EntryFullNameException.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/EntryFullNameException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.exception;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/NoSuchEntryException.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/NoSuchEntryException.java
index 9377747bc63..b0c2e46342e 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/NoSuchEntryException.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/NoSuchEntryException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.exception;
 
 import com.liferay.portal.kernel.exception.NoSuchModelException;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/RequiredEntryEmailAddressException.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/RequiredEntryEmailAddressException.java
index 34c98e1fc84..8da7fec744d 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/RequiredEntryEmailAddressException.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/exception/RequiredEntryEmailAddressException.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.exception;
 
 import com.liferay.portal.kernel.exception.PortalException;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/Entry.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/Entry.java
index 229bb3613cf..aa13f1efa4c 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/Entry.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/Entry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
@@ -38,17 +38,17 @@ public interface Entry extends EntryModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.contacts.model.impl.EntryImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<Entry, Long> ENTRY_ID_ACCESSOR = new Accessor<Entry, Long>() {
-			@Override
+
 			public Long get(Entry entry) {
 				return entry.getEntryId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<Entry> getTypeClass() {
 				return Entry.class;
 			}
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryClp.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryClp.java
index e4411f3b0f9..2931c0aaac7 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryClp.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
@@ -46,37 +46,37 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 	public EntryClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Entry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Entry.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -97,7 +97,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long entryId = (Long)attributes.get("entryId");
 
@@ -163,12 +163,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getEntryId() {
 		return _entryId;
 	}
 
-	@Override
+
 	public void setEntryId(long entryId) {
 		_entryId = entryId;
 
@@ -186,12 +186,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 
@@ -209,12 +209,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -232,12 +232,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -255,7 +255,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -267,16 +267,16 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -294,12 +294,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -317,12 +317,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -340,12 +340,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public String getFullName() {
 		return _fullName;
 	}
 
-	@Override
+
 	public void setFullName(String fullName) {
 		_fullName = fullName;
 
@@ -363,12 +363,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public String getEmailAddress() {
 		return _emailAddress;
 	}
 
-	@Override
+
 	public void setEmailAddress(String emailAddress) {
 		_emailAddress = emailAddress;
 
@@ -386,12 +386,12 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public String getComments() {
 		return _comments;
 	}
 
-	@Override
+
 	public void setComments(String comments) {
 		_comments = comments;
 
@@ -458,7 +458,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			EntryLocalServiceUtil.addEntry(this);
@@ -468,13 +468,13 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		}
 	}
 
-	@Override
+
 	public Entry toEscapedModel() {
 		return (Entry)ProxyUtil.newProxyInstance(Entry.class.getClassLoader(),
 			new Class[] { Entry.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		EntryClp clone = new EntryClp();
 
@@ -492,7 +492,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(Entry entry) {
 		int value = 0;
 
@@ -505,7 +505,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -531,22 +531,22 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(21);
 
@@ -575,7 +575,7 @@ public class EntryClp extends BaseModelImpl<Entry> implements Entry {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(34);
 
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryModel.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryModel.java
index 7c1b84e6a2a..805218f193a 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryModel.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
@@ -83,7 +83,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @return the group ID of this entry
 	 */
-	@Override
+
 	public long getGroupId();
 
 	/**
@@ -91,7 +91,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @param groupId the group ID of this entry
 	 */
-	@Override
+
 	public void setGroupId(long groupId);
 
 	/**
@@ -99,7 +99,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @return the company ID of this entry
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -107,7 +107,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @param companyId the company ID of this entry
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -115,7 +115,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @return the user ID of this entry
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -123,7 +123,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @param userId the user ID of this entry
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -131,7 +131,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @return the user uuid of this entry
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -139,7 +139,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @param userUuid the user uuid of this entry
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -148,7 +148,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 * @return the user name of this entry
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -156,7 +156,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @param userName the user name of this entry
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -164,7 +164,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @return the create date of this entry
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -172,7 +172,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @param createDate the create date of this entry
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -180,7 +180,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @return the modified date of this entry
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -188,7 +188,7 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 *
 	 * @param modifiedDate the modified date of this entry
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -236,60 +236,60 @@ public interface EntryModel extends BaseModel<Entry>, GroupedModel, ShardedModel
 	 */
 	public void setComments(String comments);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.contacts.model.Entry entry);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.contacts.model.Entry> toCacheModel();
 
-	@Override
+
 	public com.liferay.contacts.model.Entry toEscapedModel();
 
-	@Override
+
 	public com.liferay.contacts.model.Entry toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntrySoap.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntrySoap.java
index a3c6d2fd60f..8175a3188cc 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntrySoap.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/model/EntrySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.model;
